<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="top"
    android:id="@+id/layout_frag_main_manager"
    android:background="#F2F2F2"
    >
<!--    <include layout="@layout/common_top"></include>-->
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/dc_line"
            />

        <GridView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/gridView"
            android:layout_gravity="left|top"
            android:listSelector="#20000000"
            android:drawSelectorOnTop="true"
            android:numColumns="3"
            android:verticalSpacing="3dp"
            android:horizontalSpacing="3dp" />

    </LinearLayout>

</LinearLayout>
